/* 全般設定 */
body {color:black; background:#B9A793; margin:0px; padding:0px; border-left:5px solid #B9A793;}

table {width:100%; font-size:11px; border-collapse: collapse;}
table td {padding:0px; border-width:0px; vertical-align:top; font-family:Verdana, Arial, Helvetica, osaka;}

/* 全般的なリンクの設定 */
a {color: #0000bb; text-decoration: none; font-weight: bold; background-color: transparent;}
a:hover {color: #990000;}
a:visited {color: #7d007d;}

/* 一般タグの設定 */
h1 {}
h2 {}
h3 {}
h4 {}
h5 {}

/* リスト表示の設定 中央左右のブロックなどで使用 */
ul { margin: 2px; padding: 2px; list-style: decimal inside; text-align: left;}
li { margin-left: 2px; list-style: square inside; color: #2F5376}

input.formButton {}

/* 最新ニュースの枠 */
.item {}
/* 最新ニュースのタイトルバー */
.itemHead {padding: 3px;}
/* 最新ニュースの投稿情報欄 */
.itemInfo {text-align:right; padding:3px; background:#C6CECE;}
/* 最新ニュースのタイトルの設定 */
.itemTitle a {font-size: 130%; font-weight: bold; font-variant: small-caps; color: #990000;}
/* 最新ニュースの投稿者 */
.itemPoster {font-size: 90%;}
/* 最新ニュースの投稿日 */
.itemPostDate {font-size: 90%;}
/* 最新ニュースのステータス */
.itemStats {font-size: 90%;}
/* 最新ニュースのコンテンツ部分 */
.itemBody {padding:5px;}
.itemText {margin-top:5px; margin-bottom:5px; line-height:150%;}
/* 最新ニュースの1文字目 */
.itemText:first-letter {font-size: 133%; font-weight: bold;}
/* 最新ニュースのフッター */
.itemFoot {text-align: right; padding: 3px; background-color: #efefef}
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}

th {color: #990000; padding : 2px; vertical-align : middle; font-family: Verdana, Arial, Helvetica, sans-serif;}
th a{color: #990000;}

/*ヘッダーブロックの定義*/
td#headerlogo {width:180px; padding:0px; margin:0px;}
td#headerbanner {width:500px; padding:0px; margin:0px; border-right:1px solid #FFFFFF;}
td#headerbarL {background:#C6CECE; padding:3px; margin:0px; border:2px solid #FFFFFF;}
td#headerbarC {background:#D6BD8C; padding:3px; margin:2px; border:2px solid #FFFFFF; color:#FFFFFF; text-align:center; vertical-align:middle; font-size:10px;}
td#headerbarC a {color:#FFFFFF;}
td#headerbarC a:hover {color:#FFFFFF; text-decoration:underline;}
td#headerbarR {width:120px; padding:10px 5px; font-size:10px; line-height:160%; color:#FFFFFF;}
td#headerbarR a{color:#FFFFFF;}
td#headerbarC a:hover {color:#FFFFFF; text-decoration:underline;}

/*左ブロックの定義*/
td#leftcolumn {width:180px; font-size:11px; background:#FFFFFF;}
td#leftcolumn th {background-color: #898989; color: #FFFFFF; vertical-align: middle;}
/*左ブロックタイトルの定義*/
td#leftcolumn div.blockTitle {padding:4px; background:#D6BD8C; color:#FFFFFF; font-weight:bold;}
/*左ブロックコンテンツの定義*/
td#leftcolumn div.blockContent {line-height:130%;}

/* 左ブロック　メインメニューの定義*/
td#mainmenu a {background:#EEEEEE; display:block; margin:0px; padding:4px; color:#B9A793; font-weight:normal;}
td#mainmenu a:hover {background-color:#ffffff; font-weight:bold;}
td#mainmenu a.menuTop {padding-left: 8px;}
td#mainmenu a.menuMain {padding-left: 8px;}
td#mainmenu a.menuSub {padding-left: 15px;}

/*左ブロック　ユーザーメニューの定義*/
td#usermenu a {background: #EEEEEE; display:block; margin:0px; padding:4px 8px; color:#B9A793; font-weight:normal;}
td#usermenu a:hover {background: #ffffff; font-weight:bold;}
td#usermenu a.menuTop {padding-left: 8px;}
td#usermenu a.highlight {background-color: #fcc;}


/*中央ブロックの定義*/
td#centercolumn {background:#FFFFFF;}
td#centercolumn th {color: #990000; font-weight:bold; vertical-align: middle;}

/*中央-中央ブロックの定義*/
td#centerCcolumn {padding:0px 3px 1px 3px;}
td#centerCcolumn div.blockTitle {padding: 3px; color: #639ACE; font-weight: bold; margin-top: 0px; margin-right: 0px;  margin-left: 0px;}
td#centerCcolumn div.blockContent {border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #dddddd; padding: 3px; margin-right: 0px;  margin-left: 0px; margin-bottom: 2px; line-height: 120%;}

/*中央-左ブロックの定義*/
td#centerLcolumn {width: 50%; padding: 0px 3px 0px 0px;}
td#centerLcolumn div.blockTitle {padding: 3px; color: #639ACE; font-weight: bold; margin-top: 0px;}
td#centerLcolumn div.blockContent {border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #dddddd; padding: 3px; margin-left: 3px; margin-right: 2px; margin-bottom: 2px; line-height: 120%;}

/*中央-右ブロックの定義*/
td#centerRcolumn {width: 50%; padding: 0px 3px 0px 0px;}
td#centerRcolumn div.blockTitle {padding: 3px; color: #639ACE; font-weight: bold; margin-top: 0px;}
td#centerRcolumn div.blockContent {border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #dddddd; padding: 3px; margin-left: 2px; margin-right: 3px; margin-bottom: 2px; line-height: 120%;}

div#content {text-align:left; padding:3px;}

/*右ブロックの定義*/
td#rightcolumn {width:120px;}
td#rightcolumn th {background-color: #898989; color: #FFFFFF; vertical-align: middle;}
td#rightcolumn div.blockTitle {padding: 5px; color:#FFFFFF; font-weight:bold;}
td#rightcolumn div.blockContent {padding:3px; line-height:130%; color:#FFFFFF;}
td#rightcolumn div.blockContent a{color:#FFFFFF;}
td#rightcolumn div.blockContent a:hover{color:#FFFFFF; text-decoration:underline;}

/*フッタブロックの定義*/
td#footerbar {text-align:left; font-size:9px; color:#FFFFFF; padding:6px 2px;}
td#footerbar a{color:#FFFFFF;}

.outer {}
.head {background: #c2cdd6; padding: 5px; font-weight: bold;}
.even {background-color: #ededed; padding: 5px;}
.odd {background-color: #f9f9f9; padding: 5px;}
.foot {background-color: #c2cdd6; padding: 5px; font-weight: bold;}
tr.even td {background-color: #ededed; padding: 5px;}
tr.odd td {background-color: #f9f9f9; padding: 5px;}

div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}

/* Xoopsコードを記述する部分 */
div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}

/* 引用部分の定義 */
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}


.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #2F5376; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #2F5376; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}